#pragma once

#include "CoreMinimal.h"
#include "SurvivorTeleportationPositionFinderComponent.h"
#include "K25KillerTeleportationPositionFinderComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK25KillerTeleportationPositionFinderComponent : public USurvivorTeleportationPositionFinderComponent
{
	GENERATED_BODY()

public:
	UK25KillerTeleportationPositionFinderComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK25KillerTeleportationPositionFinderComponent) { return 0; }
